Subject: Re: Fw: incorrect barcodes on WV & DC mailers
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Tue, 28 Nov 2006 10:33:37 -0500

Re: Fw: incorrect barcodes on WV & DC mailersYes, these would be in addition to those.  I have to forward the PA to legal.
Thanks,
Mike

  ----- Original Message ----- 
  From: Amber Morris 
  To: Mike 
  Sent: Tuesday, November 28, 2006 9:48 AM
  Subject: Re: Fw: incorrect barcodes on WV & DC mailers

  Yes, I can send those out today.  I did just send you a package with a sample of everything we have ever mailed for LLPS a few weeks ago - did you receive that?  Are these in addition to that?

    Did you get the part about the PA flyers?  I need any and all Pennsylvania from Jan. 01, 2005 and forward.
    Thanks,
    Mike

      ----- Original Message -----
      From: Amber Morris
      To: Mike
      Sent: Tuesday, November 28, 2006 9:34 AM
      Subject: Re: Fw: incorrect barcodes on WV & DC mailers

      Good morning Mike,
      I am looking into this problem and will let you know asap.
      Thanks,
      Amber

        ----- Original Message -----

        From: Mike

        To: Amber Morris

        Sent: Friday, November 24, 2006 3:22 PM

        Subject: incorrect barcodes on WV & DC mailers

        Amber,

        I just received a call that the barcode on the West Virginia mailers is incorrect.  They are barcoded to an Ohio St. residential address in S. Charleston, WV.  They also said that there is mail from the DC address going to this same because it has this same barcode.  This error is causing delays and problems with the mail being delivered.  Can you contact the mailhouse and make sure that the correct barcode is on the December 4th mailers before they go out.

        Let me know what you find out.

        Thanks,

        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]

      --
      Amber Morris |  Account Executive/Media Buyer | Mueller/Baisden Advertising
      1413 S. Howard Ave. Suite 210 Tampa, FL 33606 | 813.258.8858 Voice
      813.258.8859 Fax | [email-masked]

      Merry Christmas!

-- 
Amber Morris |  Account Executive/Media Buyer | Mueller/Baisden Advertising
  1413 S. Howard Ave. Suite 210 Tampa, FL 33606 | 813.258.8858 Voice
  813.258.8859 Fax | [email-masked]

  Merry Christmas!